Subject: netatalk 1.3 alpha 2

From: [email-masked]
Date: Wed, 19 May 1993 21:44:07 -0400

FYI:  I've put a second alpha of 1.3 up for anonymous ftp on
terminator.rs.itd.umich.edu in ~ftp/unix/netatalk.  Please note that
this is primarily for people interested in testing and working on
ports.  The first beta, which I expect to be completed shortly, will
contain support for Ultrix 4.3 (and any other ports people send me).
There will be a second beta there after, which will include support for
multi-interface routing.

:wes